/*!
Pure v1.0.0
Copyright 2013 Yahoo!
Licensed under the BSD License.
https://github.com/pure-css/pure/blob/master/LICENSE.md
*/
/*!
normalize.css v^3.0 | MIT License | git.io/normalize
Copyright (c) Nicolas Gallagher and Jonathan Neal
*/
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */.pure{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}.pure{margin:0}.pure article,.pure aside,.pure details,.pure figcaption,.pure figure,.pure footer,.pure header,.pure hgroup,.pure main,.pure menu,.pure nav,.pure section,.pure summary{display:block}.pure audio,.pure canvas,.pure progress,.pure video{display:inline-block;vertical-align:baseline}.pure audio:not([controls]){display:none;height:0}.pure [hidden],.pure template{display:none}.pure a{background-color:transparent}.pure a:active,.pure a:hover{outline:0}.pure abbr[title]{border-bottom:1px dotted}.pure b,.pure strong{font-weight:700}.pure dfn{font-style:italic}.pure h1{font-size:2em;margin:.67em 0}.pure mark{background:#ff0;color:#000}.pure small{font-size:80%}.pure sub,.pure sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}.pure sup{top:-.5em}.pure sub{bottom:-.25em}.pure img{border:0}.pure svg:not(:root){overflow:hidden}.pure figure{margin:1em 40px}.pure hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}.pure pre{overflow:auto}.pure code,.pure kbd,.pure pre,.pure samp{font-family:monospace,monospace;font-size:1em}.pure button,.pure input,.pure optgroup,.pure select,.pure textarea{color:inherit;font:inherit;margin:0}.pure button{overflow:visible}.pure button,.pure select{text-transform:none}.pure button,.pure input[type=button],.pure input[type=reset],.pure input[type=submit]{-webkit-appearance:button;cursor:pointer}.pure button[disabled],.pure input[disabled]{cursor:default}.pure button::-moz-focus-inner,.pure input::-moz-focus-inner{border:0;padding:0}.pure input{line-height:normal}.pure input[type=checkbox],.pure input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}.pure input[type=number]::-webkit-inner-spin-button,.pure input[type=number]::-webkit-outer-spin-button{height:auto}.pure input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box}.pure input[type=search]::-webkit-search-cancel-button,.pure input[type=search]::-webkit-search-decoration{-webkit-appearance:none}.pure fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}.pure legend{border:0;padding:0}.pure textarea{overflow:auto}.pure optgroup{font-weight:700}.pure table{border-collapse:collapse;border-spacing:0}.pure td,.pure th{padding:0}.pure .hidden,.pure [hidden]{display:none!important}.pure .pure-img{max-width:100%;height:auto;display:block}
